메뉴 바로가기

본문으로 바로가기



정보보호 권고

HOME > 정보센터 > 정보보호 권고

제목
Dell SupportAssist Client 보안 업데이트 권고
작성일 19.05.08
파일첨부 A3-AEGIS-20190503-01[MIDDLE] Dell SupportAssist Client 보안 업데이트 권고.pdf

 개요

 o Dell SupportAssist Client의 취약점을 해결한 보안 업데이트 발표[1]

 o 낮은 버전을 사용중인 시스템은 악성코드 감염에 취약하므로 해결방안에 따라 최신버전으로 

업데이트 권고

 SupportAssist Client : Dell社에서 제조한 노트북과 PC에 기본으로 설치되어 각종 드라이버 탐지 및

설치를 지원하는 서비스 어플리케이션

 

 설명

 o SupportAssist Client에서 송신자 검증이 미흡하여 발생하는 CSRF 취약점(CVE-2019-3718) [2]

 o SupportAssist Client에서 임의 파일 다운로드 및 실행이 가능한 임의코드 실행 취약점(CVE-2019-3719)

 

 영향을 받는 제품 및 버전

 o SupportAssist Client

  - 3.2.0.90 이전 버전

 

 해결 방안

 o SupportAssist Client

  - 최신버전(3.2.0.90)으로 업데이트 시행 [4]

  

[참고사이트]

[1] https://www.dell.com/support/article/kr/ko/krbsd1/sln316857/dsa-2019-051-dell-지원-클라이언트-여러-취약점?lang=ko

[2] https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-3718

[3] https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-3719

[4] https://downloads.dell.com/serviceability/Catalog/SupportAssistInstaller.exe

이전글 보안이 취약한 SAP 시스템에 대한 공격기법 공개에 따른 보안 강화 권고
다음글 Cisco 제품군 취약점 보안 업데이트 권고